libcomposereditorwebengineprivate5-16.12.3-1.mga6.i586.rpm


Advertisement

Description

libcomposereditorwebengineprivate5 - KDEPIM library

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libcomposereditorwebengineprivate5
Package version 16.12.3
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 183.32 KB
Download size 62.60 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
KDEPIM library.

Alternatives

Package Version Architecture Repository
libcomposereditorwebengineprivate5 - - -

Requires

Name Value
libKF5Completion.so.5 -
libKF5ConfigCore.so.5 -
libKF5ConfigGui.so.5 -
libKF5ConfigWidgets.so.5 -
libKF5I18n.so.5 -
libKF5PimTextEdit.so.5 -
libKF5WebEngineViewer.so.5 -
libKF5WidgetsAddons.so.5 -
libKF5XmlGui.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5WebEngineWidgets.so.5 -
libQt5WebEngineWidgets.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libcomposereditorwebengineprivate.so.5 -
libcomposereditorwebengineprivate5 == 2:16.12.3-1.mga6
libcomposereditorwebengineprivate5(x86-32) == 2:16.12.3-1.mga6

Download

Type URL
Binary Package libcomposereditorwebengineprivate5-16.12.3-1.mga6.i586.rpm
Source Package blogilo-16.12.3-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libcomposereditorwebengineprivate5 rpm package:
    # urpmi libcomposereditorwebengineprivate5

Files

Path
/usr/lib/libcomposereditorwebengineprivate.so.5
/usr/lib/libcomposereditorwebengineprivate.so.5.4.3

Changelog

See blogilo-16.12.3-1.mga6.i586.rpm changelog.

See Also

Package Description
libcompoundviewer5-16.12.3-1.mga6.i586.rpm Kalzium runtime library
libcomps-devel-0.1.8-2.mga6.i586.rpm Development files for libcomps library
libcomps-doc-0.1.8-2.mga6.noarch.rpm Documentation files for libcomps library
libcomps0-0.1.8-2.mga6.i586.rpm Libraries for libcomps
libconcord-common-1.0-14.mga6.i586.rpm Common files of libconcord
libconcord-devel-1.0-14.mga6.i586.rpm Development headers for libconcord
libconcord3-1.0-14.mga6.i586.rpm System library of libconcord
libconfig-devel-1.5-1.mga6.i586.rpm Static library and header files for the libconfig library
libconfig9-1.5-1.mga6.i586.rpm Configuration file parsing library
libconfuse-devel-2.7-7.mga6.i586.rpm Development files for the libconfuse library
libconfuse-static-devel-2.7-7.mga6.i586.rpm Development files for the libconfuse library (static)
libconfuse0-2.7-7.mga6.i586.rpm A library of functions for parsing configuration files in C
libcorosync-devel-2.3.5-2.mga6.i586.rpm The Corosync Cluster Engine Development Kit
libcorosync4-2.3.5-2.mga6.i586.rpm The Corosync Cluster Engine Libraries
libcourier-unicode-devel-1.4-1.mga6.i586.rpm Development tools for programs which will use the libcourier-unicode library
Advertisement
Advertisement